.left-sidebar .user-title,
.user-title
{
    float: left;
    margin: 20px;
    border-bottom: 10px solid pink;
}
.left-sidebar .infomations{
    height: 150px;
}
.infomation img{
    float: left;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin: 10px 0 5px 20px;
}
.left-sidebar .user_name{
    margin-top: 20px;
    margin-left: 100px;
}
.left-sidebar .infomations p{
    color: aliceblue;
}